Cisco ASA 5500 IKE Message Denial of Service Vulnerability

Bugtraq ID: 38279
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2010-0567
Remote: Yes
Local: No
Published: Feb 17 2010 12:00AM
Updated: Feb 17 2010 12:00AM
Credit: Cisco
Vulnerable: Cisco ASA 5520 Series Adaptive Security Appliance 0
Cisco ASA 5520 Series Adaptive Security Appliance 0
Cisco ASA 5510 Series Adaptive Security Appliance 0
Cisco ASA 5505 Series Adaptive Security Appliance 0
Cisco ASA 5500 Series Adaptive Security Appliance 7.0.4 .3
Cisco ASA 5500 Series Adaptive Security Appliance 7.0.4
Cisco ASA 5500 Series Adaptive Security Appliance 7.0
Cisco ASA 5500 Series Adaptive Security Appliance 8.3(0.08)
Cisco ASA 5500 Series Adaptive Security Appliance 8.2(2.1)
Cisco ASA 5500 Series Adaptive Security Appliance 8.2(1.5)
Cisco ASA 5500 Series Adaptive Security Appliance 8.2(1.2)
Cisco ASA 5500 Series Adaptive Security Appliance 8.2(1.16)
Cisco ASA 5500 Series Adaptive Security Appliance 8.2(1.16)
Cisco ASA 5500 Series Adaptive Security Appliance 8.2(1.10)
Cisco ASA 5500 Series Adaptive Security Appliance 8.2
Cisco ASA 5500 Series Adaptive Security Appliance 8.1(2.40)
Cisco ASA 5500 Series Adaptive Security Appliance 8.1(2.39)
Cisco ASA 5500 Series Adaptive Security Appliance 8.1(2.35)
Cisco ASA 5500 Series Adaptive Security Appliance 8.1(2.29)
Cisco ASA 5500 Series Adaptive Security Appliance 8.1
Cisco ASA 5500 Series Adaptive Security Appliance 8.0(5.7)
Cisco ASA 5500 Series Adaptive Security Appliance 8.0(5.6)
Cisco ASA 5500 Series Adaptive Security Appliance 8.0(5.2)
Cisco ASA 5500 Series Adaptive Security Appliance 8.0(4.44)
Cisco ASA 5500 Series Adaptive Security Appliance 8.0(4.38)
Cisco ASA 5500 Series Adaptive Security Appliance 8.0
Cisco ASA 5500 Series Adaptive Security Appliance 7.2(4.46)
Cisco ASA 5500 Series Adaptive Security Appliance 7.2(4.44)
Cisco ASA 5500 Series Adaptive Security Appliance 7.2
Cisco ASA 5500 Series Adaptive Security Appliance 7.1
Cisco ASA 5500 Series Adaptive Security Appliance 7.0
Cisco ASA 5500 Series Adaptive Security Appliance 7.0
Not Vulnerable: Cisco ASA 5500 Series Adaptive Security Appliance 8.2(1.15)
Cisco ASA 5500 Series Adaptive Security Appliance 8.1(2.37)
Cisco ASA 5500 Series Adaptive Security Appliance 8.0(5.1)
Cisco ASA 5500 Series Adaptive Security Appliance 7.2(4.45)
Cisco ASA 5500 Series Adaptive Security Appliance 7.0(8.10)


 

Privacy Statement
Copyright 2010, SecurityFocus